package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class MaterialSomeInfoVO {
   @ApiModelProperty("原料id")
   private Long materialId;
   @ApiModelProperty("原料")
   private String materialName;
   @ApiModelProperty("原料编码")
   private String materialCode;
   @ApiModelProperty("类别id")
   private Long categoryId;
   @ApiModelProperty("类别名称")
   private String categoryName;

   public Long getMaterialId() {
      return this.materialId;
   }

   public String getMaterialName() {
      return this.materialName;
   }

   public String getMaterialCode() {
      return this.materialCode;
   }

   public Long getCategoryId() {
      return this.categoryId;
   }

   public String getCategoryName() {
      return this.categoryName;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

   public void setMaterialName(final String materialName) {
      this.materialName = materialName;
   }

   public void setMaterialCode(final String materialCode) {
      this.materialCode = materialCode;
   }

   public void setCategoryId(final Long categoryId) {
      this.categoryId = categoryId;
   }

   public void setCategoryName(final String categoryName) {
      this.categoryName = categoryName;
   }

}
